E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
GSmtp::MessageStore::Iterator Class Reference

An iterator class for GSmtp::MessageStore. More...

`#include <gmessagestore.h>`

## Public Member Functions
| Iterator (IteratorImp *)
| Iterator (const Iterator &)
Iterator & | operator= (const Iterator &)
unique_ptr< StoredMessage > | next ()
void | last ()

## Detailed Description

An iterator class for GSmtp::MessageStore.

Definition at line 55 of file gmessagestore.h.

The documentation for this class was generated from the following files:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gsmtp/gmessagestore.h
- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gsmtp/gmessagestore.cpp